body.showFosFormModal {
    overflow: hidden;
}

body.showFosFormModal .fos-form-modal {
    visibility: visible;
    opacity: 1;
}

.fos-form-modal .fos-fb-cont {
    padding: 0;
    width: calc(100% - 4.4rem * 2);
    max-width: 1832px;
}

.fos-form-modal .ffc_krest {
    --fill: #fff;
}
.fos-form-modal .ffc_krest {
    z-index: 2;
}